TCPware ECO kit announcement

The following ECO kit is now available for TCPware:

Description: Correct IP-over-DECNET failure
Release date: 20-APR-2006
Ranking: 2
Max ranking: 2
Versions: 5.7-2

To search the TCPware ECO database, please visit the following URL:

For more information, contact Process Software via:

Phone: 1-800-394-8700

The ECO kit README contents are below.

NETCP Patch kit revision 1.0 for TCPware version 5.7-2 20-Apr-2006

Copyright (c) 2006 by Process Software, LLC

This saveset provides a new version of NETCP.EXE for TCPware
for OpenVMS.

This patch is applicable to TCPware version 5.7-2 on OpenVMS
V5.5-2 thru OpenVMS V8.2-1

The following change[s] has been made:

- [DE 10283] Correct an error that prevented IP over DECnet from
being used in TCPware 5.7-2.
ECO Rank 2

The old version of TCPWARE:NETCP.EXE will be
Once installed, you may undo this patch by renaming the file back to

NOTE: You do not need to reboot, but TCPware must be restarted if the
system uses IP over DECnet.

[End of ECO announcement]